module github.com/tech/sendico/fx/storage

go 1.25.3

replace github.com/tech/sendico/pkg => ../../pkg

require (
	github.com/tech/sendico/pkg v0.1.0
	go.mongodb.org/mongo-driver v1.17.6
	go.uber.org/zap v1.27.1
)

require (
	github.com/bmatcuk/doublestar/v4 v4.9.1 // indirect
	github.com/casbin/casbin/v2 v2.134.0 // indirect
	github.com/casbin/govaluate v1.10.0 // indirect
	github.com/casbin/mongodb-adapter/v3 v3.7.0 // indirect
	github.com/golang/snappy v1.0.0 // indirect
	github.com/google/uuid v1.6.0 // indirect
	github.com/klauspost/compress v1.18.1 // indirect
	github.com/mitchellh/mapstructure v1.5.0 // indirect
	github.com/montanaflynn/stats v0.7.1 // indirect
	github.com/xdg-go/pbkdf2 v1.0.0 // indirect
	github.com/xdg-go/scram v1.2.0 // indirect
	github.com/xdg-go/stringprep v1.0.4 // indirect
	github.com/youmark/pkcs8 v0.0.0-20240726163527-a2c0da244d78 // indirect
	go.uber.org/multierr v1.11.0 // indirect
	golang.org/x/crypto v0.45.0 // indirect
	golang.org/x/sync v0.18.0 // indirect
	golang.org/x/text v0.31.0 // indirect
	google.golang.org/protobuf v1.36.10 // indirect
)
